function FileData_Pairs(x)
{
x.t("events","logged");
x.t("events","system");
x.t("user","events");
x.t("locations","windows");
x.t("default","severity");
x.t("severity","events");
x.t("solaris","system");
x.t("logged","/var/log/messages");
x.t("logged","local");
x.t("logged","/var/adm/messages");
x.t("logged","event");
x.t("logged","following");
x.t("/var/log/messages","solaris");
x.t("controllers","attached");
x.t("local","syslog");
x.t("syslog","locations");
x.t("syslog","based");
x.t("/var/adm/messages","db15-000988-08-december");
x.t("viewer","application");
x.t("2013","lsi");
x.t("2013","2013");
x.t("operating","system");
x.t("event","viewer");
x.t("windows","system");
x.t("db15-000988-08-december","2013");
x.t("linux","system");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("application","linux");
x.t("based","operating");
x.t("system","using");
x.t("system","log");
x.t("following","syslog");
x.t("using","system");
x.t("log","default");
x.t("log","logged");
x.t("log","monitoring");
x.t("log","system");
x.t("devices","monitoring");
}
